SyslogScan-Daemon-SpamDetector

Prerequisites

SyslogScan-Daemon-SpamDetector declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Net::Netmask0Net-Netmask-1.9021124.24
SyslogScan::Daemon0SyslogScan-Daemon-0.41112.12
Tie::Cache::LRU0Tie-Cache-LRU-20110205130.30